body {
  background-image: url('images/bg.jpg');
  font-family: sans-serif;
  color: #fff;
}

img#wall {
  position: fixed;
  top: 0px;
  left: 0px;
}

div#content {
  position: fixed;
  top: 20px;
  left: 600px;
  width: 400px;
}

div#content h1 {
  font-weight: bold;
  text-align: center;
}

div#content p {
  text-align: justify;
  margin-bottom: 0;
}

p.bigskip {
  margin-top: 6em;
}

div.choicebox {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

div.choicebox div.choice {
  width: 100%;
  clear: both;
}

div.choicebox div.choice a {
  color: #e11;
  font-size: xx-large;
  display: block;
  float: left;
  width: 40%;
  text-align: right;
}

div.choicebox div.choice p {
  width: 55%;
  float: right;
  vertical-align: center;
  margin-top: 10px;
  margin-left: 10px;
}

div#footer {
  font-size: x-small;
  position: fixed;
  bottom: 5px;
  right: 10px;
}
